@media print{
    body {
        color:black;
    }

    *, div{
        color:black;
    }

    td{
        color:black;
    }

    .smallDiv{
        border-bottom:1px solid #888;
        color:black;

    }

    .bigDiv{
        border-bottom:1px solid #888;
        color:black;
    }
}
